using SqlSugar;
using System.ComponentModel;
using XF.Domain.Repository;

namespace Hotline.Orders
{
    /// <summary>
	/// 工单热词
	/// </summary>
	[Description("工单热词")]
    public class OrderTsDetails : CreationEntity
    {
        /// <summary>
        /// 分词词语
        /// </summary>
        [SugarColumn(ColumnDescription = "分词词语")]
        public string Terms { get; set; }

        /// <summary>
        /// 工单ID
        /// </summary>
        [SugarColumn(ColumnDescription = "工单ID")]
        public string OrderId { get; set; }

        /// <summary>
        /// 工单标题
        /// </summary>
        [SugarColumn(ColumnDescription = "工单标题")]
        public string Title { get; set; }

        /// <summary>
        /// 工单编号
        /// </summary>
        [SugarColumn(ColumnDescription = "工单编号")]
        public string No {  get; set; }
    }
}
